11.10E - Wondering if this tutorial will work

Discussion in '3DS - Flashcards & Custom Firmwares' started by azerty09, Jun 16, 2019.

  1. azerty09
    OP

    azerty09 Newbie

    Newcomer
    1
    Jun 16, 2019
    France
    Hi, so I have an European console (old 3DS XL) and - before I mess everything up - I just want to know if this guide will work with 11.10 : 3ds.eiphax.tech/frogminer.html

    They seem to have updated the payload for old 3DS E, but because I will be doing It for a friend I rather ask before.

    Did anyone try with this guide?

     
  2. Missingphy

    Missingphy Pokémon Master, Console Bricker, and more...

    Member
    5
    Oct 7, 2018
    Mexico
    yes it will work
     
  3. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    11
    Nov 21, 2005
    United States
    https://3ds.hacks.guide/
     
  4. Missingphy

    Missingphy Pokémon Master, Console Bricker, and more...

    Member
    5
    Oct 7, 2018
    Mexico
  5. azerty09
    OP

    azerty09 Newbie

    Newcomer
    1
    Jun 16, 2019
    France
    Yeah that's the one I used for my N3DS but since the update they don't link to the new payload, hence my question and the link I provided.

    Thanks for the quick answer! I saw the link in another forum so I wasn't really sure if it was legit or not, thanks again!
     
  6. BaamAlex

    BaamAlex GBAtemp Maniac

    Member
    5
    Jul 23, 2018
    Germany
    Whats wrong with his linked site? This guide is much better as the other ones which are in the web.
     
  7. Missingphy

    Missingphy Pokémon Master, Console Bricker, and more...

    Member
    5
    Oct 7, 2018
    Mexico
    If you want to make your life harder click here and scroll down to find your pointless other app 11.10 EUR payload
     
  8. azerty09
    OP

    azerty09 Newbie

    Newcomer
    1
    Jun 16, 2019
    France
    I tested it yesterday and the guide that I posted in my first message worked like a charm!
     
  9. Dragowolf33

    Dragowolf33 Member

    Newcomer
    1
    Jan 21, 2019
    United Kingdom
    Ok, I really wanna update to the newest version but I'm worried that my 2DS will be bricked. I'm on Sys 11.9.0-42E.
     
  10. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    11
    Nov 21, 2005
    United States
    It won't brick just update
     
  11. nl255

    nl255 GBAtemp Addict

    Member
    8
    Apr 9, 2004
    If you are worried about it then make a nand backup before updating which is something you should get in the habit of doing regularly anyway. As long as you have a nand backup and either b9s or fastboot installed you can't really brick, the worst that can happen is an update will prevent CFW from booting until it gets fixed but even that can be avoided by waiting a few days after an update has been released and always making a nand backup before updating so you can just go back by restoring from said backup. As for 11.10 it has already been proven to be safe to update if you are on 11.9 (if you were on 11.7 then you would need to update Luma first as 11.8 was one of those CFW breaking updates).

    If you want to be future proof (and ensure you can always restore a nand backup even without a computer handy) you can upgrade from b9s to fastboot using this guide as fastboot3ds lets you boot any .firm payload on your sd card, not just boot.firm so you can easily access godmode9 or whatever you use for your nand backups/restoration.
     
Loading...